/*
Theme Name: Aggregate Child Theme
Theme URI: http://www.elegantthemes.com/gallery/aggregate/
Description:    Aggregate Child Theme
Author:         swkdesign
Template:       Aggregate
Version: 2.0
*/

@import url("../Aggregate/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
/*-------------------Added By SWK------------------*/
#TA_Header{
	text-align: center;
	margin-bottom: 20px;
}
#TA_Flags2{
	display: none;
}
#TA_Link {
    font-size: 18px;
    margin-bottom: 10px;
    margin-left: 1px;
    text-align: center;
    text-shadow: 1px 1px 1px khaki;
}


.backwards {
	unicode-bidi:bidi-override;
	direction: rtl;
}

.footer_info_left{
	float: left;
	    color: #afa59f;
    font-size: 11px;
    padding-bottom: 25px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    font-size: 12.5px;

}

.footer_info_right{
	float: right;
	    color: #afa59f;
    font-size: 11px;
    padding-bottom: 25px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    font-size: 12.5px;
}
.footer_info_right a{
	color: white;
}
#footer-widgets {
    padding: 15px 0 22px;
}

#rightaligned_slogan{
	font-size: 18.5px; 
	font-family: 'Kreon', Arial, sans-serif; 
	color: #3F4042; 
	text-transform: uppercase; 
	text-shadow: 1px 1px 1px #ffffff; 
	padding-top: 57px;
	float: right; 
	text-align: right;
}

.contactinfo_rightaligned_slogan{
	font-size:20px;
	padding-top:16px;
	line-height: 27px; 
	text-transform:none;
}

.contactinfo_rightaligned_slogan a{
	color:#808080; 
	text-decoration:underline;
	text-shadow: 2px 2px 2px #ffffff; 

}
	
.contactinfo_rightaligned_slogan a:hover{
	color:#3F4042; 
	text-shadow: 1px 1px 1px #ffffff; 
}
.page-id-427 #et-contact {
	display: none !important;
}

.page-id-427 #text-5{
	display: none;
}

.sf-sub-indicator{
	display: none;
}

ul#secondary-menu {
    margin-top: -1px;
    padding-left: 15px;
}

ul#secondary-menu li {
    padding-right: 2px;
}
ul#secondary-menu a {
    padding: 22px 13px;
}
#logo-area {
    margin-left: -9px;
    padding-bottom: 10px;
    position: relative;
    text-align: left;
}
#content-area .container {
    padding-top: 10px;
}
#CDSWIDSSP .widSSPData .widSSPLegal {
    clear: both;
    color: #a4a4a4;
    display: none;
    font-size: 11px;
    margin: 5px 2px 2px;
}
.flexslider .slides img {
    display: block;
    width: 100% !important;
}
.meta-info{
	display: none;
}
